<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>登录页面</title>
</head>
<body>
    <a href="http://127.0.0.1:8800/auth">授权并获取微信用户信息</a>
    <div id="user-info"></div>
</body>
</html>